body .gywm_nav  a{
	background: #ccc;
}
body .gywm_nav .active{
	background: red;
}

body{
	text-align: center;
}
body p{
	/*text-align: left;*/
	letter-spacing: 0;
}
*{
	padding: 0px;
	margin:0px;
}
a {font-size:18px;text-decoration:none;} 
a:link {color: #000; text-decoration:none;} 
a:active:{color: red; } 
a:visited {color:#000;text-decoration:none;} 
a:hover {color: red; }
.gywm_nav a{
	display: inline-block;
	padding:0.8% 1.2%;
	background: #fff;
}

.jmys{
	display: inline-block;
	width: 70%;
	/*height: 0px;
	padding-bottom: 20%;*/
	color: #fff;
}
.jmys_s{
	display: inline-block;
	width: 46%;
	margin: 2% 0 0 2%;
	float: left;
	background: #bf1b28;
	    overflow: hidden;
}
.jmys_s img{
	display: inline-block;
	width: 50%;
	float: left;
}
.jmys_s div{
	display: inline-block;
	width: 45%;
    padding: 1.9%;
    margin-top: 0.2%;
    margin-right: 0.2%;
	/*padding: 5% 2.5% 43%;*/
	float: right;
}
.jmys_s div h3{
	font-weight: normal;
	color: #fff;
	font-size: 1.2rem;
	letter-spacing: 0.1rem;
}
.jmys_s div p{
	display: inline-block;
	text-align: left;
	letter-spacing: 0.12rem;	
	font-size: 0.8rem;
}
/*.jmys_s div:hover{
	border:1px solid #fff;
}*/
.jmys_s div span{
	display: inline-block;
	width: 15%;
	border-top: 2px solid #fff;
	vertical-align: super;

}
